# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = networkmanager
pkgbase = networkmanager
xdata = pkgtype=split
pkgver = 1.48.2-1
pkgdesc = Network connection manager and user applications
url = https://networkmanager.dev/
builddate = 1719360686
packager = Tuxcore <dev@tuxcore.org>
size = 15867422
arch = x86_64
license = LGPL-2.1-or-later
license = GPL-2.0-or-later
backup = etc/NetworkManager/NetworkManager.conf
depend = audit
depend = curl
depend = gcc-libs
depend = glib2
depend = glibc
depend = iproute2
depend = jansson
depend = libmm-glib
depend = libndp
depend = libnewt
depend = libnm
depend = libpsl
depend = libteam
depend = mobile-broadband-provider-info
depend = nspr
depend = nss
depend = readline
depend = systemd-libs
depend = wpa_supplicant
optdepend = bluez: Bluetooth support
optdepend = dhclient: alternative DHCP client
optdepend = dhcpcd: alternative DHCP client
optdepend = dnsmasq: connection sharing
optdepend = firewalld: firewall support
optdepend = iptables: connection sharing
optdepend = iwd: wpa_supplicant alternative
optdepend = modemmanager: cellular network support
optdepend = nftables: connection sharing
optdepend = openresolv: alternative resolv.conf manager
optdepend = pacrunner: PAC proxy support
optdepend = polkit: let non-root users control networking
optdepend = ppp: dialup connection support
makedepend = audit
makedepend = bash
makedepend = curl
makedepend = dhclient
makedepend = dhcpcd
makedepend = dnsmasq
makedepend = gcc-libs
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = iproute2
makedepend = iptables
makedepend = iwd
makedepend = jansson
makedepend = libmm-glib
makedepend = libndp
makedepend = libnewt
makedepend = libpsl
makedepend = libteam
makedepend = meson
makedepend = modemmanager
makedepend = nftables
makedepend = nspr
makedepend = nss
makedepend = openresolv
makedepend = pacrunner
makedepend = perl-yaml
makedepend = polkit
makedepend = ppp
makedepend = python-gobject
makedepend = readline
makedepend = systemd
makedepend = systemd-libs
makedepend = vala
makedepend = vala
makedepend = wpa_supplicant
checkdepend = libx11
checkdepend = python-dbus
